import dataServerDomain.*;
import guiDomain.*;

public class EScope0
{
    public static void main(String args[])
    {
        new EScope0();
    }

    public EScope0()
    {
        EScopeFrame gui = new EScopeFrame();
        MDSDataSource dataServer = new MDSNetworkSource();
        gui.initialise(dataServer);
    }
}
